// MUSIC
cd_play          = 0
menu_track       = 2
game_track       = 2
cd_volume        = 255
fx_volume        = 255
dialog_volume    = 255

// DISPLAY
game_res         = 3
window_size      = 1
windowed         = 1
renderer         = 0
max_res          = 3
gamma            = 128
turbo            = 1

// CONTROLS
flipmouse        = 0
crosshairs       = 1
mousescale       = 143
showgun          = 1
picinpic         = 1

// MULTIPLAYER
login_password   = ""
game_password    = ""
squad_password   = "123"
game_name        = "=NY="
phone_number     = ""
internet_address = "61.132.118.177"
mp_service       = 0
mp_gametype      = 1
maxplayers       = 2
dedicated        = 0
com_port         = 0
baud_rate        = 0
max_lives        = 20
max_kills        = 60
team_req         = 0
attributes       = 27299
replay           = 2
time_limit       = 35
koth_limit       = 30
ammo_respawn     = 2
timeout          = 0
gpsicon          = 1
showtags         = 0
contest          = 0

// MAP
map_infrared     = 1
map_iff          = 1
map_AWAC         = 1

// SYSTEM
preempt_pff      = 0
whichbrowser     = 1
country			 = ""
red_password     = ""
blue_password    = ""
mp_verbose       = 1

